# Generated by Django 3.0.6 on 2020-06-08 12:10

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('catraca', '0021_inout_codmotivo'),
    ]

    operations = [
        migrations.AddField(
            model_name='inout',
            name='coduser',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
